.launch-creatives-form-images-dropdown > div > p {
  font-size : 16px;
  margin-top: 10px;
}

.launch-creatives-form-images-dropdown {
  margin-top        : 30px;
  border            : none !important;
  border-radius     : 6px;
  -webkit-box-shadow: inset 0px 1px 10px 0px rgba(0,0,0,0.55);
  -moz-box-shadow   : inset 0px 1px 10px 0px rgba(0,0,0,0.55);
  box-shadow        : inset 0px 1px 10px 0px rgba(0,0,0,0.55);
}